html, body {background: #EBF2F3 url(img/bg.jpg) repeat-x; height: 100%}
body, td {font: 11px Tahoma, Arial; color: #4C4C4C}
a:link, a:visited, a:active {font: 11px Tahoma, Arial; color: #0E82A4}
a:hover {color: red}
.arr1:link, .arr1:visited, .arr1:active {background: url(img/arr1.gif) no-repeat left; padding-left: 18px;}
.arr2:link, .arr2:visited, .arr2:active {background: url(img/arr2.gif) no-repeat left; color: #BCBCBC; padding-left: 12px; padding-right: 20px; white-space: nowrap;}
.arr2:hover {color: #F9CD00; text-decoration: underline}
.arr3:link, .arr3:visited, .arr3:active {background: url(img/arr3.gif) no-repeat left; padding-left: 2px; padding-top: 34px; margin-left: 14px; margin-right: 14px; line-height: 65px}
.arr4:link, .arr4:visited, .arr4:active {background: url(img/arr4.gif) no-repeat left; padding-left: 13px;}
.menu:link, .menu:visited {background: url(img/vr.gif) no-repeat left; display: block; float: left; padding: 20px 20px 19px 20px; text-decoration: none; color: #4C4C4C}
.menu:hover {background-color: #C3D1D4; color: #0E82A4}
#flash {background: url(img/top1.jpg) no-repeat right top;}
.sub {margin-left: 128px}
.sub td {background: url(img/menu2.gif) repeat-x;}
#leftCol {background: #F1F8F9 url(img/m.jpg) no-repeat right top;}
#header {background: url(img/h2.jpg) repeat-x;}
#header td {background: url(img/h3.jpg) no-repeat right; font-size: 16px}
#header div {background: url(img/h1.jpg) no-repeat left}
#pageTxt {-moz-box-sizing: padding-box; background: url(img/m2.jpg) no-repeat bottom; padding: 8px 15px 6px 25px; text-align: justify}
#rightCol {background: #EBF2F3 url(img/r1.gif) no-repeat; padding-top: 60px}
h2 {margin-top: 0px; padding-left: 20px; font-size: 18px; font-weight: normal}
#newsTxt {-moz-box-sizing: padding-box; padding: 0px 35px 0px 25px}
#phoneDiv {background: url(img/phone.jpg) no-repeat; -moz-box-sizing: padding-box; padding: 153px 30px 80px 50px; text-align: right; font-size: 15px}


.NavButton {
	BORDER-RIGHT: #069 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #69c 1px solid; PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 1px; MARGIN: 2px; BORDER-LEFT: #69c 1px solid; COLOR: #fff; PADDING-TOP: 1px; BORDER-BOTTOM: #069 1px solid; FONT-FAMILY: verdana, Tahoma, arial, sans-serif; BACKGROUND-COLOR: #369
}
.NavButton1 {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: 1px solid; PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-COLOR: #FFFFFF; PADDING-BOTTOM: 1px; MARGIN: 2px; BORDER-LEFT: #69c 1px solid; COLOR: #fff; PADDING-TOP: 1px; BORDER-BOTTOM: 1px solid; FONT-FAMILY: verdana, Tahoma, arial, sans-serif; BACKGROUND-COLOR: #369
}
.NavButton1  A:link{
                    COLOR:#FFFFFF                
}
.NavButton1  A:visited{
                    COLOR:#FFFFFF                
}
.NavButton1  A:hover {
                    COLOR:#FFFFFF                
	 COLOR: #fff;BACKGROUND-COLOR: #F69
}
.NavButton2 {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: 1px solid; PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-COLOR: #FFFFFF; PADDING-BOTTOM: 1px; MARGIN: 2px; BORDER-LEFT: #69c 1px solid; COLOR: #fff; PADDING-TOP: 1px; BORDER-BOTTOM: 1px solid; FONT-FAMILY: verdana, Tahoma, arial, sans-serif; BACKGROUND-COLOR: #369
}
.NavButton2  A:link{ 
                    COLOR:#FFFFFF                
}
.NavButton2  A:visited{
                    COLOR:#FFFFFF                
}
.NavButton2  A:hover {
                    COLOR:#FFFFFF 
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 10px; FONT-COLOR: #FFFFFF; PADDING-BOTTOM: 1px; MARGIN: 2px; BORDER-LEFT: #69c 1px solid; COLOR: #fff; PADDING-TOP: 1px; BORDER-BOTTOM: 1px solid; FONT-FAMILY: verdana, Tahoma, arial, sans-serif;
	BACKGROUND-COLOR: #F69

.FormTextB {
	FONT-FAMILY: verdana, Tahoma, arial, sans-serif
}
.FormTextB {
	FONT-SIZE: 10px
}
.FormTextB {
	FONT-WEIGHT: bold
}
.FormTextB {
	COLOR: #000000
}

